LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   Episode I: The Phantom Menace (http://www.lucasforums.com/forumdisplay.php?f=37)
-   -   Please help me get The Phantom Menace to install. (http://www.lucasforums.com/showthread.php?t=150321)

Shanshu Freeman 07-31-2005 05:52 PM

Please help me get The Phantom Menace to install.
 
The error message I get when I click install is a pop up grey window, in the border it says "16 bit windows subsystem"

the text says "c:\windows\system32\autoexec.nt. The system file is not suitable for running ms-dos and microsoft windows applications. Choose 'close' to terminate the application."

What can I do?

DarthMuffin 08-03-2005 11:32 AM

Quote:

Originally Posted by Shanshu Freeman
The error message I get when I click install is a pop up grey window, in the border it says "16 bit windows subsystem"

the text says "c:\windows\system32\autoexec.nt. The system file is not suitable for running ms-dos and microsoft windows applications. Choose 'close' to terminate the application."

What can I do?

These forums are completely dead. Try asking over at the LucasArts support forums; at least a LucasArts employee might respond there, or you could find more people with the same problem.

Hope you'll find what you're looking for!

Redwing 09-01-2005 06:53 PM

Not completely dead, but the few people who read here probably don't know about technical issues (unless Zanzibar happens to make a visit XD)

And yes, I am aware of the irony of this reply being a month late.

Rogue Nine 09-01-2005 09:57 PM

Good job. That's what we pay you the big bucks for.

:p

Master Qui-Gon 05-10-2006 01:35 PM

I think I topped you though, with my 9.5 month late response.

I was going to ask about your operating system, but, eh. Probably no point.

Redwing 05-10-2006 07:30 PM

:D

(Good to see you again, MQG. ;))


All times are GMT -4. The time now is 09:04 PM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.